﻿
.card-row {
    margin-top: 20px;
}

/*.card {
    background: #ffffff;
    border-radius: 8px;
    cursor: pointer;
    border: 1px solid #e1e1e1;
    overflow: hidden;
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, .05);
    transition: box-shadow .2s ease, transform .2s ease;
    transform: translateZ(0);
    margin-bottom: 20px
}*/
.card-body h2.card-title {
    margin: 0 0 20px;
    font-weight:500;
}
.card-content {
    padding: 20px;
}
 
.card-content-inner h4 {
    margin-top: 0;
    font-weight: 500;
}

.card-content-inner {
    float: right;
    width: 75%;
}


.card {
    position: relative;
    /*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;*/
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    border-radius: 8px;
    border: 1px solid #e1e1e1;
    box-shadow: 0 2px 20px 0 rgba(0,0,0,.05);

} 
.card-body {
   /* -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;*/
    position: relative;
}
    .card-body ul.accordion {
        margin:0 0 20px;
    }
        .card-body ul.accordion h2, .card-body ul.accordion h3 {
            padding: 0;
            margin-top: 0;
            margin-bottom: 0;
        }
    .lead-card .card-body h1 {
        margin-top: 0;
    }
.card-body, .panel-body {
    padding: 2.5rem;
}
    p .card-text  {
        margin:0 !important;
    }
    .cardlink-container {
        position: absolute;
        bottom: 1.25rem;
    }
.card-text:last-child {
    margin-bottom: 0;
}
.card-link + .card-link {
    margin-left: 1.25rem;
}
.cardlink-container a {
    border: 1px solid #e1e1e1;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.05);
    padding: 5px 10px;
    border-radius: 20px;
    font-weight: 500;
    font-size: 12px;
}
.cardlink-container a:hover {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.09);
}

    .cardlink-container a i.glyphicon {
        font-size: 24px;
        top: 7px;
        right: -8px;
        color: #ffca8f;
    }
.panel.big-bottom-border-panel {
    border-bottom: 3px solid #ccc;
}
    .panel.big-bottom-border-panel h2 {
        /*margin: 5px 0 20px;*/
    }

    /*Vertical Col Seps*/
.vsep [class*='col-']:not(:last-child):after {
    background: #e0e0e0;
    width: 1px;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    min-height: 70px;
}

@media (max-width: 768px) {
    .vsep [class*='col-']:not(:last-child):after {
       display:none;
    }
}